import Utils from "~/utils"

/**
* Clttra Check规则
*/
let checkObj = {
    "cldgrp.rec.colref"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

